#Header-pt3 {
	font-family:Verdance, Arial, Helvetica, sans-serif; 
	color: #000;
	}

.search  {
	margin: 2px 4px 4px;

}

#Header-pt3 input.searchButton { 
	background-color: #69c;
	border-width: 1px;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #fff;
	padding: 0px;
	float: right;
	} 


#Header-pt3 input.searchBox {
	width: 168px;
	height: 15px;
	margin: 0px 0px 4px 0px;
	border-style: none;
	padding: 1px 0;
	font-size: 10px; 
	}
	
#Header-pt3 label.search 
	{ 
	font: bold 70% Verdana, Arial, Helvetica, sans-serif; 
	padding: 0px 0px 0px 0px;
	margin: 0px;
	}


.searchBox a {
 	text-decoration: none;
 	padding: 2px 2px;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	font-weight: bold;
	}

p.searchBox {
	line-height: 1.0em;
}

p.searchBox a:link,
p.searchBox a:visited,
p.searchBox a:hover,
p.searchBox a:active {
 	color: #000;
}

p.searchBox a:hover {
	text-decoration: underline;
	}

/*------------- Right hand features -----------------*/


#RelatedLinks a:hover, #ExternalLinks a:hover, #LatestNews a:hover, #FeedbackLinks a:hover
	{
	color: #369; 
	text-decoration: underline;
	}
	
#RelatedLinks ul, #ExternalLinks ul, #LatestNews ul, #FeedbackLinks ul
	{
	font: 65% verdana, arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
	
#RelatedLinks ul li, #ExternalLinks ul li, #LatestNews ul li, #FeedbackLinks ul li
	{
	width: 166px;
	margin: 0;
	border-bottom: 1px solid #ccc;
	padding: 6px 5px 7px;
	}

#RelatedLinks ul li, #ExternalLinks ul li, #LatestNews ul li, #FeedbackLinks ul li {
	\width: 176px; /* For WinIE 5.x */
	w\idth: 166px; /* Ignored by WinIE 5.x */
	}

#RelatedLinks ul li a {
	line-height: 1.2;/* Inserted to cure strange WinIE6 space bug */
}

#QuickLinks {
	margin-top: 2px;
	}

#QuickLinks p{
	color: #000;
	background: #eee;
	padding: 3px 5px 3px;
	font-size: 70%;
	}
#QuickLinks a{
	font-weight: bold;
	}

#LatestNews {
	margin-top: 8px;
	}

#LatestNews h2 {
	color: #fff;
	background: #69c;
	}

#FeedbackLinks {
	margin-top: 8px;
	}

#FeedbackLinks h2 {
	color: #fff;
	background: #69c;
	}

#RelatedLinks {
	margin-top: 8px;
	}


#RelatedLinks h2 {
	color: #fff;
	background: #69c;
	}

#ExternalLinks {
	margin-top: 8px;
	}

#ExternalLinks h2 {
	background: #69c;
	color: fff;
}

form {
	margin: 0;
}
